Bug 837875 - JON Agent RPM Errata Failure(s): RPM Scripts
JON Agent RPM Errata Failure(s): RPM Scripts
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Agent (Show other bugs)
JON 3.1.0
Unspecified Unspecified
high Severity high
: GA
: JON 3.1.0
Assigned To: Stefan Negrea
Mike Foley
:
Depends On: 839410
Blocks: 837381
  Show dependency treegraph
 
Reported: 2012-07-05 12:36 EDT by Mike Foley
Modified: 2013-09-11 07:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-11 07:00:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
errata failure for rpm scripts (18.49 KB, image/png)
2012-07-05 14:51 EDT, Mike Foley
no flags Details

  None (edit)
Comment 1 Mike Foley 2012-07-05 14:51:24 EDT
Created attachment 596476 [details]
errata failure for rpm scripts
Comment 5 Mike Foley 2013-08-30 11:43:20 EDT
RPMs were verified.  Errata tests were either passed or waived.

Note You need to log in before you can comment on or make changes to this bug.